uuid: 6ff8d618-8dd5-4088-823d-9bf7562a8fbd
langcode: en
status: true
dependencies:
  module:
    - ctools
    - taxonomy
id: resource_terms
label: 'Resource terms'
type: 'canonical_entities:taxonomy_term'
pattern: '/resources/search/[term:vocabulary:machine-name]/[term:tid]'
selection_criteria:
  7f95021c-d987-4608-97e9-b1db7282feba:
    id: 'entity_bundle:taxonomy_term'
    bundles:
      content_type: content_type
      curricular_area: curricular_area
      curriculum_type: curriculum_type
      education_level: education_level
    negate: false
    context_mapping:
      taxonomy_term: taxonomy_term
    uuid: 7f95021c-d987-4608-97e9-b1db7282feba
selection_logic: and
weight: -5
relationships: {  }
